<div class="card">
    <div class="card-header">
        <strong>{{ __('ثبت اطلاعات محصول ') }}</strong>&nbsp;<i class="required">({{$product->title}})</i>
    </div>
    <div class="card-body mx-lg-6 px-lg-4">
    <div class="form-row ">
        <input type="hidden" value="{{$product->id}}" name="product_id">
        <div class="form-group col-lg-3">
            <label for="sku">{{ __('product.sku') }}</label>
            <input id="sku" type="text" class="form-control @error('sku') is-invalid @enderror" name="sku"
                   autocomplete="sku" value="{{$product->sku}}" autofocus>
            @error('sku')
            <span class="invalid-feedback" role="alert">
                     <strong>{{ $message }}</strong>
                 </span>
            @enderror
        </div>
        <div class="form-group col-lg-3">
            <label for="status">{{ __('product.status') }}</label><i class="required">&nbsp;*</i>
            <select id="status" type="text" class="form-control  @error('status') is-invalid @enderror" name="status" autocomplete="status">
                <option value="1" @if ($product->status === 'موجود')  selected='selected'@endif>موجود</option>
                <option value="0" {{ (old('status') == '1') ? 'selected' : '' }}>ناموجود</option>

            </select>
            @error('status')
            <span class="invalid-feedback" role="alert">
                    <strong>{{ $message }}</strong>
                </span>
            @enderror
        </div>
        <div class="form-group col-lg-3">
            <label for="title">{{ __('product.price') }}</label><i class="required">&nbsp;*</i>
            <input id="input.price" type="text" class="form-control price @error('price') is-invalid @enderror" name="price" value="{{$product->price}}" autocomplete="price" autofocus>
            @error('price')
            <span class="invalid-feedback" role="alert">
                    <strong>{{ $message }}</strong>
                </span>
            @enderror
        </div>
        <div class="form-group col-lg-3">
            <label for="sale_price">@lang('product.sale_price')</label>
            <input id="sale_price" type="text" class="form-control price @error('sale_price') is-invalid @enderror" name="sale_price" value="{{$product->sale_price}}" autocomplete="sale_price" autofocus>
            @error('sale_price')
            <span class="invalid-feedback" role="alert">
                     <strong>{{ $message }}</strong>
                 </span>
            @enderror
        </div>
    </div>
</div>
</div>







